div#container {width: 1220px;position: relative;margin: 0 auto 0 auto;text-align: left;	}
body{background-color: #FFFFFF; color: #000000; font-family: Arial; font-weight: normal; font-size: 13px; line-height: 1.1875; margin: 0;text-align: center;overflow-x: auto;}
@font-face 	{font-family: "Open Sans";src: url('font/OpenSansRegular.eot'); src: url('font/OpenSansRegular.eot?#iefix') format('embedded-opentype'),url('font/OpenSansRegular.ttf') format('truetype'),url('font/OpenSansRegular.woff') format('woff');}
@font-face {font-family: "Open Sans Light";src: url('font/OpenSansLight.eot');src: url('font/OpenSansLight.eot?#iefix') format('embedded-opentype'), url('font/OpenSansLight.ttf') format('truetype'),url('font/OpenSansLight.woff') format('woff');}
@-webkit-keyframes animate-opacity { 0% { opacity: 1;  }	  50% { opacity: 0;  }  100% { opacity: 1;  }}
@-moz-keyframes animate-opacity { 0%  { opacity: 1;  } 50% { opacity: 0;  } 100% { opacity: 1;  }}
@-o-keyframes animate-opacity 	{ 0% { opacity: 1;  } 	  50% { opacity: 0;  } 	  100% { opacity: 1; }}
@-ms-keyframes animate-opacity 	{   0% { opacity: 1;  }   50% { opacity: 0;  } 100% { opacity: 1;}}
@keyframes animate-opacity {  0% { opacity: 1;  }  50% { opacity: 0;  } 100% { opacity: 1;  }}
@-webkit-keyframes transform-pulse {   0% { -webkit-transform:  rotate(0deg);  }   50% { -webkit-transform:  rotate(0deg) scale(1.1,1.1);  }   100% { -webkit-transform:  rotate(0deg) scale(1.0,1.0);  } }
@-moz-keyframes transform-pulse 	{  0% { -moz-transform:  rotate(0deg);  }   50% { -moz-transform:  rotate(0deg) scale(1.1,1.1);  }  100% { -moz-transform:  rotate(0deg) scale(1.0,1.0);  } }
@-o-keyframes transform-pulse {   0% { -o-transform:  rotate(0deg);  }   50% { -o-transform:  rotate(0deg) scale(1.1,1.1);  }   100% { -o-transform:  rotate(0deg) scale(1.0,1.0);  } }
@-ms-keyframes transform-pulse {  0% { -ms-transform:  rotate(0deg);  }  50% { -ms-transform:  rotate(0deg) scale(1.1,1.1);  }  100% { -ms-transform:  rotate(0deg) scale(1.0,1.0);  }}
@keyframes transform-pulse {  0% { transform:  rotate(0deg);  }  50% { transform:  rotate(0deg) scale(1.1,1.1);  }  100% { transform:  rotate(0deg) scale(1.0,1.0);  } }
#Article1{-moz-border-radius:20px;-webkit-border-radius:20px;background-color:transparent;background-image:none;border:1px solid #000;border-radius:20px;font-weight:400;padding:10px;}
#Image24,#Image25,#Image26{-moz-animation:animate-opacity 2500ms ease-in 0 infinite normal;-webkit-animation:animate-opacity 2500ms ease-in 0 infinite normal;animation:animate-opacity 2500ms ease-in 0 infinite normal;border:0 #000 solid;height:100%;left:0;padding:0;top:0;width:100%;}
#Image47,#Image4,#Image1,#Image8,#Image11,#Image17,#Image21,#Image22,#Image23,#Image2,#Image3,#Image6,#Image12,#Image13,#Image14,#Image15,#Image16,#Image48,#Image49,#Image29,#Image46{border:0 #000 solid;height:100%;left:0;padding:0;top:0;width:100%;}
#InlineFrame1{-moz-box-shadow:0 0 20px #DCDCDC;-webkit-box-shadow:0 0 20px #DCDCDC;border:0 silver solid;box-shadow:0 0 20px #DCDCDC;}
#Layer0{-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;background-color:rgba(30,30,30,0.86);background-image:none;box-shadow:0 0 10px #000;}
#Layer2,#Layer7,#Layer21{background-color:#FFF;background-image:none;}
#Layer10{-moz-box-shadow:0 0 25px #2D2D2D;-webkit-box-shadow:0 0 25px #2D2D2D;background-color:#1E1E1E;background-image:none;box-shadow:0 0 25px #2D2D2D;}
#Layer6{background-color:transparent;background-image:url(images/fon1.jpg);background-position:center center;background-repeat:repeat;}
#Layer7_panel{-moz-box-shadow:0 0 15px #696969;-webkit-box-shadow:0 0 15px #696969;background-color:#FFF;background-image:none;box-shadow:0 0 15px #696969;display:none;height:100%;position:fixed;top:0;width:390px;z-index:9999;}
#Layer8{background-color:transparent;background-image:url(images/fon2.jpg);background-position:center center;background-repeat:repeat;}
#Line10,#Line21{border-width:0;height:31px;width:8px;}
#Line19,#Line22{border-width:0;height:8px;width:370px;}
#Line20{border-width:0;height:29px;width:8px;}
#Line26{border-width:0;height:8px;width:1100px;}
#Line27{border-width:0;height:35px;width:8px;}
#Line93{border-width:0;height:48px;width:8px;}
#LineL,{border-width:0;height:8px;width:553px;}
#PanelMenu1{height:48px;line-height:48px;width:48px;}
#PanelMenu1_markup{display:none;margin:0;padding:0;}
#PanelMenu1_markup li a{border-top-color:transparent;}
#PanelMenu1_markup li a,#PanelMenu1_markup li a:hover,#PanelMenu1_markup li .active{-moz-box-shadow:none;-webkit-box-shadow:none;border-radius:0;border-width:0 0 1px;box-shadow:none;padding:25px 5px 25px 20px;}
#PanelMenu1_markup span{display:inline-block;height:20px;line-height:20px;vertical-align:middle;}
#PanelMenu1_markup ul{list-style:none;list-style-type:none;margin:0;padding:0;}
#PanelMenu1_markup ul li i{font-size:20px;padding:0 20px 0 0;vertical-align:middle;width:20px;}
#PanelMenu1_overlay{background-color:#000;display:none;height:100%;left:0;opacity:0.8;position:fixed;top:0;width:100%;z-index:9998;}
#PanelMenu1_panel{background-color:#FFF;display:none;height:100%;overflow-y:auto;position:fixed;top:0;width:350px;z-index:9999;}
#PhotoGallery1{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;display:table;font-size:0;height:100%;table-layout:fixed;width:100%;}
#PhotoGallery1 .clearfix:after,#PhotoGallery1 .thumbnails:after{clear:both;}
#PhotoGallery1 .clearfix:before,#PhotoGallery1 .clearfix:after,#PhotoGallery1 .thumbnails:before,#PhotoGallery1 .thumbnails:after{content:" ";display:table;}
#PhotoGallery1 .thumbnail{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;float:left;min-height:1px;padding:3px;position:relative;text-align:center;vertical-align:top;width:20%;}
#PhotoGallery1 .thumbnail img{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-width:0;box-sizing:border-box;display:block;height:auto;max-width:100%;width:100%;}
#PhotoGallery1 .thumbnails{margin:0;}
#PhotoGallery1 .visible-col5{display:block;}
#RollOver31 a img,#RollOver32 a img,#RollOver33 a img,#RollOver34 a img,#RollOver35 a img,#RollOver16 a img,#RollOver85 a img,#RollOver17 a img,#RollOver39 a img,#RollOver26 a img,#RollOver30 a img,#RollOver38 a img{border-width:0;position:absolute;z-index:1;}
#RollOver31 a,#RollOver32 a,#RollOver33 a,#RollOver34 a,#RollOver35 a,#RollOver16 a,#RollOver85 a,#RollOver17 a,#RollOver39 a,#RollOver26 a,#RollOver30 a,#RollOver38 a{display:block;height:100%;position:relative;width:100%;}
#RollOver31 img,#RollOver32 img,#RollOver33 img,#RollOver34 img,#RollOver35 img,#RollOver16 img,#RollOver85 img,#RollOver17 img,#RollOver39 img,#RollOver26 img,#RollOver30 img,#RollOver38 img{border-width:0;height:100%;left:0;position:absolute;top:0;width:100%;}
#RollOver31 span,#RollOver32 span,#RollOver33 span,#RollOver34 span,#RollOver35 span,#RollOver16 span,#RollOver85 span,#RollOver17 span,#RollOver39 span,#RollOver26 span,#RollOver30 span,#RollOver38 span{display:block;height:100%;position:absolute;width:100%;z-index:2;}
#RollOver31 a .hover,#RollOver31 a:hover span,#RollOver32 a .hover,#RollOver32 a:hover span,#RollOver33 a .hover,#RollOver33 a:hover span,#RollOver34 a .hover,#RollOver34 a:hover span,#RollOver35 a .hover,#RollOver35 a:hover span,#RollOver39 a .hover,#RollOver39 a:hover span,#RollOver26 a .hover,#RollOver26 a:hover span,#RollOver38 a .hover,#RollOver38 a:hover span{visibility:hidden;}
#RollOver31 a:hover .hover,#RollOver32 a:hover .hover,#RollOver33 a:hover .hover,#RollOver34 a:hover .hover,#RollOver35 a:hover .hover,#RollOver39 a:hover .hover,#RollOver26 a:hover .hover,#RollOver38 a:hover .hover{visibility:visible;}
#Shape67,#Shape9,#Shape25,#Shape8,#Shape56,#Shape60,#Shape61,#Shape62,#Shape63,#Shape64,#Shape65,#Shape66{border-width:0;}
#YouTube1{border-width:0;height:100%;left:0;top:0;width:100%;}
#indexLayer1{background-color:transparent;background-image:url(images/mainfon.jpg);background-position:center center;background-repeat:repeat;}
#wb_CssMenu4{background-color:transparent;border:0 #FFF solid;}
#wb_CssMenu4 a{background-color:rgba(0,0,0,0.00);background-image:none;border:0 silver none;color:#FFF;display:block;float:left;font-family:"Open Sans Light";font-size:16px;font-style:normal;font-weight:400;height:75px;line-height:75px;padding:0 18px;text-align:center;text-decoration:none;vertical-align:middle;}
#wb_CssMenu4 br{clear:both;font-size:1px;height:0;line-height:0;}
#wb_CssMenu4 li{float:left;margin:0;padding:0;}
#wb_CssMenu4 li.firstmain{padding-left:0;}
#wb_CssMenu4 li.lastmain{padding-right:0;}
#wb_CssMenu4 li:hover a,#wb_CssMenu4 a:hover{background-color:#00D2DC;background-image:none;border:0 silver none;color:#FFF;}
#wb_CssMenu4 ul{display:inline-block;list-style-type:none;margin:0;padding:0;position:relative;}
#wb_PanelMenu1 a,#PanelMenu1_markup li a{background-color:#FFF;border:1px #DCDCDC solid;color:#3C3C3C;display:block;font-family:"Open Sans";font-size:15px;font-style:normal;font-weight:400;text-align:left;text-decoration:none;vertical-align:middle;}
#wb_PanelMenu1 a:hover,#PanelMenu1_markup li a:hover,#PanelMenu1_markup li .active{background-color:#00D2E6;border:1px #DCDCDC solid;color:#F7F7F7;}
#wb_Text138,#wb_Text139,#wb_Text10,#wb_Text137,#wb_Text131,#wb_Text132,#wb_Text3,#wb_Text4,#wb_Text9,#wb_Text140,#wb_Text141,#wb_Text142,#wb_Text143,#wb_Text146,#wb_Text129,#wb_Text134,#wb_Text135,#wb_Text133,#wb_Text136,#wb_Text67,#wb_Text68,#wb_Text6,#wb_Text7,#wb_Text18,#wb_Text35,#wb_Text37,#wb_Text66,#wb_Text69,#wb_Text70,#wb_Text82,#wb_Text128,#wb_Text144,#wb_Text145,#wb_Text147{background-color:transparent;background-image:none;border:0 #000 solid;margin:0;padding:0;text-align:left;}
#wb_Text15,#wb_Text124567825,#wb_Text71,#wb_Text72,#wb_Text22,#wb_Text23,#wb_Text24,#wb_Text25,#wb_Text26,#wb_Text27,#wb_Text50,#wb_Text75,#wb_Text76,#wb_Text84,#wb_Text85,#wb_Text86,#wb_Text105,#wb_Text106,#wb_Text107,#wb_Text108,#wb_Text111,#wb_Text78,#wb_Text79,#wb_Text5,#wb_Text28,#wb_Text29,#wb_Text1,#wb_Text30,#wb_Text32,{background-color:transparent;background-image:none;border:0 #000 solid;margin:0;padding:0;text-align:center;}
.style1{background-color:transparent;color:#FFF;font-style:normal;font-weight:400;text-decoration:none;}
a,a:hover{color:#00F;text-decoration:underline;}
a.style1{-moz-transition:all 700ms ease;-webkit-transition:all 700ms ease;color:#000;display:inline-block;position:relative;text-decoration:none;transition:all 700ms ease;}
a.style1::after{-moz-transition:all 700ms ease;-webkit-transition:all 700ms ease;background:transparent;content:"";display:block;height:1px;margin:1px auto auto;transition:all 700ms ease;width:0;}
a.style1:hover{color:#696969;text-decoration:none;}
a.style1:hover::after{background:#696969;width:100%;}
a.style1:visited,a.style1:active{color:#000;text-decoration:none;}
a.style5,a.style5:visited,a.style5:active{color:silver;text-decoration:none;}
a.style5:hover{color:#FFF;text-decoration:none;}
a.style_phone,a.style_phone:visited,a.style_phone:active,a.style_phone:hover{color:#3C3C3C;text-decoration:none;}
a:active{color:red;}
a:visited{color:purple;}
h1{background-color:transparent;color:#FFF;display:inline;font-family:Arial;font-size:32px;font-style:normal;font-weight:700;margin:0;padding:0;text-decoration:none;}
h3{background-color:transparent;color:#000;display:inline;font-family:Arial;font-size:24px;font-style:normal;font-weight:400;margin:0;padding:0;text-decoration:none;}
h5{background-color:transparent;color:#000;display:inline;font-family:Arial;font-size:19px;font-style:normal;font-weight:400;margin:0;padding:0;text-decoration:none;}
h6{background-color:transparent;color:#000;display:inline;font-family:Arial;font-size:16px;font-style:normal;font-weight:400;margin:0;padding:0;text-decoration:none;}
#boxBlock div{margin:10px;border: none;}
#box1{position:absolute;width:260px;height:260px;top:0px;left:0px;display:none;border: none; background-image: url('/images/alg1.png');background-repeat: no-repeat;background-position:center,center}
#box2{position:absolute;width:100px;height:260px;top:0px;left:260px;display:none;border:none;background-image: url('/images/right.png');background-repeat: no-repeat;background-position:center,center}
#box3{position:absolute;width:260px;height:260px;top:0px;left:360px;display:none;border: none; background-image: url('/images/alg2.png');background-repeat: no-repeat;background-position:center,center}
#box4{position:absolute;width:100px;height:260px;top:0px;left:640px;display:none;border:none;background-image: url('/images/right.png');background-repeat: no-repeat;background-position:center,center}
#box5{position:absolute;width:260px;height:260px;top:0px;left:640px;display:none;border: none; background-image: url('/images/alg3.png');background-repeat: no-repeat;background-position:center,center}
#box6{position:absolute;width:260px;height:100px;top:160px;left:820px;display:none;border:none;background-image: url('/images/down.png');background-repeat: no-repeat;background-position:center,center}
#box7{position:absolute;width:260px;height:260px;top:260px;left:820px;display:none;border: none;background-image: url('/images/alg4.png');background-repeat: no-repeat;background-position:center,center}
#box8{position:absolute;width:100px;height:260px;top:360px;left:820px;display:none;border:none;background-image: url('/images/left.png');background-repeat: no-repeat;background-position:center,center}
#box9{position:absolute;width:260px;height:260px;top:360px;left:640px;display:none;border: none; background-image: url('/images/alg5.png');background-repeat: no-repeat;background-position:center,center}
#box10{position:absolute;width:100px;height:260px;top:360px;left:460px;display:none;border:none;background-image: url('/images/left.png');background-repeat: no-repeat;background-position:center,center}
#box11{position:absolute;width:260px;height:260px;top:360px;left:260px;display:none;border: none; background-image: url('/images/alg6.png');background-repeat: no-repeat;background-position:center,center}

@media only screen and (min-device-width: 800px){#Layer6 {background-attachment: fixed !important;}}
@media only screen and (min-device-width: 800px){#Layer8 {background-attachment: fixed !important;}}
@media only screen and (min-device-width: 800px){#Layer9 {background-attachment: fixed !important;}}

.mfp-close { line-height: 35px !important; font-size: 50px; !important;} 
.mfp-iframe-holder .mfp-close { color: #FFFFFF; !important; right: 150px; !important; } 
.mfp-bg { background: #000000; !important; opacity: 0.9; !important; filter: alpha(opacity=90) !important; }
.mfp-iframe-holder .mfp-content {	height: 100%; !important;	max-width: 1200px; !important;	max-height: 700px; !important;	}

.okrug-svg {
	position: relative;
}

.okrug-svg svg {
	width: 820px;
	height: 470px;
}

.okrug-svg svg path {
	fill: #3A6591;
	cursor: pointer;
	transition: all 0.2s ease;
}

.okrug-svg svg path:hover {
	fill: #0D4BC8;
}

.floor-tooltip {
	width: 330px;
	background: rgba(0,0,0,.7);
	color: #fff;
	position: absolute;
	padding: 20px;
	display: none;
	text-align: center;
}

.floor-tooltip span {
	color: #fffc00;
	font-size: 18px;
	font-weight: 700;
}

.floor-tooltip.open {
	display: block;
}
